namespace: tibi_starter

meta:
    openapi:
        servers:
            - url: https://tibi-admin-server.code.testversion.online/api/v1/_/demo
              description: code-server

    dashboard: helper/dashboard.yml

    # Liste möglicher Berechtigungen, die Benutzern zugeordnet werden können
    permissions:
        - name: pages
          label:
              de: Seiten
              en: Pages
collections:
    - !include collections/backups.yml
    - !include collections/content.yml
    - !include collections/forms.yml
    - !include collections/lighthouse.yml
    - !include collections/lighthouseSubpath.yml
    - !include collections/medialib.yml
    - !include collections/module.yml
    - !include collections/navigation.yml
    - !include collections/ssr.yml

jobs:
    - !include jobs/lighthouse.yml

assets:
    - !include assets/dist.yml
